=== modified file 'Code Viewer Alt/index.html'
--- Code Viewer Alt/index.html	2013-04-03 08:51:28 +0000
+++ Code Viewer Alt/index.html	2013-04-03 12:25:58 +0000
@@ -3,7 +3,7 @@
 <head>
 	<title>Webbprogrammering DA330G</title>
 	<link rel="stylesheet" href="style.css" type="text/css" />
-	<script type="text/javascript" src="jquery/jquery-1.8.2.min.js"></script>	
+	<script type="text/javascript" src="../js/jquery-1.8.2.min.js"></script>	
 	<script type="text/javascript" src="index.js"></script>
 </head>
 <body>

=== modified file 'Code Viewer Alt/index.js'
--- Code Viewer Alt/index.js	2013-04-03 08:51:28 +0000
+++ Code Viewer Alt/index.js	2013-04-03 12:25:58 +0000
@@ -1,46 +1,46 @@
 var menuTopOffset = 40;
-		var menuLeftOffset = 25;
-		
-		$(document).ready(function() {
-			window.onresize = fixMenuLeft;
-			//$('#menu').offset({ top: menuTopOffset, left: $('#menu').offset().left });
-			//window.onscroll = moveMenu;
-			$('#menuHeader').click(toggleMenu);
-			$("a.menuLink").click(function(event) {
-				event.preventDefault();
-				event.stopPropagation();
-				var destination = event.target.href.substring(event.target.href.lastIndexOf('/') + 1);
-				scrollTo(destination);
-			});
-		});
-		
-		function fixMenuLeft(ev) {
-			//$('#menu').offset({ top: bodyelem.scrollTop()+menuTopOffset, left: -($('#menu').width()-30) });
-			if($('#menu').offset().left != 0) {
-				$('#menu').offset({ top: $('#menu').offset().top, left: -($('#menu').width()-menuLeftOffset) });
-			}
-		}
-		
-		function toggleMenu(ev) {
-			if($('#menu').offset().left == 0) {
-				$('#menu').animate({ left: -($('#menu').width()-menuLeftOffset) },{duration:900});
-				$("#menuArrow").addClass("rotateArrowCW");
-			} else {
-				$('#menu').animate({ left: 0 },{duration:900});
-				$("#menuArrow").removeClass("rotateArrowCW");
-			}
-		}
-		
-		function moveMenu(ev){
-			if($.browser.webkit) {
-				bodyelem = $("body");
-			} else {
-				bodyelem = $("html,body");
-			}
-			$('#menu').offset({ top: bodyelem.scrollTop()+menuTopOffset, left: $('#menu').offset().left });
-		}
-		
-		function scrollTo(id){
-			$('html,body').animate({scrollTop: $("#"+id).offset().top},{duration:900});
-			return false;
-		}
\ No newline at end of file
+var menuLeftOffset = 25;
+
+$(document).ready(function() {
+	window.onresize = fixMenuLeft;
+	//$('#menu').offset({ top: menuTopOffset, left: $('#menu').offset().left });
+	//window.onscroll = moveMenu;
+	$('#menuHeader').click(toggleMenu);
+	$("a.menuLink").click(function(event) {
+		event.preventDefault();
+		event.stopPropagation();
+		var destination = event.target.href.substring(event.target.href.lastIndexOf('/') + 1);
+		scrollTo(destination);
+	});
+});
+
+function fixMenuLeft(ev) {
+	//$('#menu').offset({ top: bodyelem.scrollTop()+menuTopOffset, left: -($('#menu').width()-30) });
+	if($('#menu').offset().left != 0) {
+		$('#menu').offset({ top: $('#menu').offset().top, left: -($('#menu').width()-menuLeftOffset) });
+	}
+}
+
+function toggleMenu(ev) {
+	if($('#menu').offset().left == 0) {
+		$('#menu').animate({ left: -($('#menu').width()-menuLeftOffset) },{duration:900});
+		$("#menuArrow").addClass("rotateArrowCW");
+	} else {
+		$('#menu').animate({ left: 0 },{duration:900});
+		$("#menuArrow").removeClass("rotateArrowCW");
+	}
+}
+
+function moveMenu(ev){
+	if($.browser.webkit) {
+		bodyelem = $("body");
+	} else {
+		bodyelem = $("html,body");
+	}
+	$('#menu').offset({ top: bodyelem.scrollTop()+menuTopOffset, left: $('#menu').offset().left });
+}
+
+function scrollTo(id){
+	$('html,body').animate({scrollTop: $("#"+id).offset().top},{duration:900});
+	return false;
+}
\ No newline at end of file

